Subject: update
From: "Michael B" <[email-masked]>
To: "Mangers LLPS" <[email-masked]>
Date: Thu, 17 Apr 2014 16:01:38 -0400

On 4/11/2014, Inbound had $2,284.00 in credit card sales with $812.25 in invoices paid.  There were 5 reps working 37.5 hours.  The sales/hour is $60.91.

On 4/14/2014, Inbound had $922.50 in credit card sales with $261.00 in invoices paid.  There were 6 reps working 44.8 hours.  The sales/hour is $20.59.

On 4/15/2014, Inbound had $2,364.17 in credit card sales with $77.25 in invoices paid.  There were 5 reps working 37.4 hours.  The sales/hour is $63.21.
  
On 4/16/2014, Inbound had $1,267.92 in credit card sales with $351.50 in invoices paid.  There were 6 reps working 43.8 hours.  The sales/hour is $28.95.

This week I switched the late shift to 11a-7p.  We were only getting about 1-3 calls between 7p and 8p.  I will continue to monitor this to see if it is necessary to push it back (or forward).

Joanna called in again today.  She has called in once a week for the last 3 weeks.  Since she has not proved to be very reliable, I may need to move her over to Outbound.

Thank you,
Michael B
LLPS